h1, h2, h3, h4, h5, h6 {
  font-family: 'RidleyGrotesk-Regular';
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 10px;
}
p a:link {
  text-decoration: underline;
}
a:link, a:visited {
  color: #000;
  outline: none;
  text-decoration: none;
}
/*a:focus {
  outline: 1px dotted;
}*/
li ul, li ol { 
    margin: 0;
}
ul { 
    list-style-type: none;
}
ol { 
    list-style-type: decimal;
}
dl { 
    margin: 0 0 1.5em 0;
}
dl dt { 
    font-weight: bold;
}
dd { 
    margin-left: 1.5em;
}
table {
    margin-bottom: 1.5em;
    width:100%;
}
th, tr, td { 
    padding: 0.7em 0.5em; /*vertical-align: middle;*/
}
hr { 
    background: #666;
    border: none;
    clear: both;
    float: none;
    height: 1px;
    margin: -1px 0 1.5em;
    width: 100%;
}
fieldset { 
    border: 1px solid #ccc;
    margin: .5em 0;
    padding: 1em;
}
.chapo {
    color : #1b1617;
    font-family: 'RidleyGrotesk-Bold';
    font-size:14px;
}
h3 {
    font-size : 20px;
    font-weight: normal;
}
.lien a, a.lien {
    text-decoration: underline;
}
.lien a:hover, a.lien:hover{
    color: #9E0231;
}

.richtext a {
	text-decoration: underline;
}
.richtext a:hover {
	color: #9E0231;
}

#wrapper .notice {
	display:none;
}
.bouton a:link{text-decoration:none}
.bouton a{color:#fff}